Accepted dovecot 1.0.beta9-1ubuntu1 (source)

Martin Pitt mpitt at
Wed Jun 28 07:55:09 BST 2006

 OK: dovecot_1.0.beta9-1ubuntu1.dsc
     -> Component: main Section: mail
 OK: dovecot_1.0.beta9.orig.tar.gz
 OK: dovecot_1.0.beta9-1ubuntu1.diff.gz

Hash: SHA1

Format: 1.7
Date: Wed, 28 Jun 2006 08:45:43 +0200
Source: dovecot
Binary: dovecot-common dovecot-pop3d dovecot-imapd
Architecture: source
Version: 1.0.beta9-1ubuntu1
Distribution: edgy
Urgency: high
Maintainer: Jaldhar H. Vyas <jaldhar-dovecot at>
Changed-By: Martin Pitt <mpitt at>
 dovecot-common - secure mail server that supports mbox and maildir mailboxes
 dovecot-imapd - secure IMAP server that supports mbox and maildir mailboxes
 dovecot-pop3d - secure POP3 server that supports mbox and maildir mailboxes
Closes: 361536 364766 369359 369359 373227
 dovecot (1.0.beta9-1ubuntu1) edgy; urgency=low
   * Merge from debian unstable, resolved minor conflicts.
   * debian/control: Removed unnecessary build dependency ssl-cert, add it as
     dovecot-common dependency.
   * Remove debian/patches/prohibit_.._mbox_mask.dpatch, upstream now.
 dovecot (1.0.beta9-1) unstable; urgency=low
   * New upstream release
   * Added XFS quota support.  Thanks  Pawel Jarosz <pj at>
     (Closes #373936)
 dovecot (1.0.beta8-4) unstable; urgency=high
   * Unfortunately, the patch in the last version broke the mysql module.
     Fixed thanks to Martin Pitt.  (Closes: #369359, #373227)
 dovecot (1.0.beta8-3) unstable; urgency=high
   * [SECURITY] SQL injection could occur in the postgresql module with
     certain client character encodings. (See CVE-2006-2314)
     Used the patch from upstream and Martin Pitt <martin.pitt at>.
     Thanks Martin.  (Closes: #369359)
 dovecot (1.0.beta8-2) unstable; urgency=high
   * Don't chown/chmod ssl certificate unless we created it.
     (Closes: #364766)
   * Upstream fixed the crash if passwd-file had entries without passwords.
     (Closes: #361536)
   * fixed up the last versions changelog to better describe the security
     problem which was fixed there.
 dovecot (1.0.beta8-1) unstable; urgency=high
   * New upstream release.
   * [SECURITY] Fixes a directory traversal vulnerability.
     and CVE-2006-2414)
   * Set urgency to high: this version fixes a security bug
   * Standards-Version: 3.7.2, no changes needed.
 dovecot (1.0.beta7-1) unstable; urgency=low
   * New upstream version.
   * Added sqlite support.
 dovecot (1.0.beta5-1) unstable; urgency=low
   * New upstream version.  Also updated dovecot-lda from CVS.
   * debian/control.  Added build-depends on flex to prevent FTBS.
 0c1d6b7b5764e2081338991cdb668cd8 904 mail optional dovecot_1.0.beta9-1ubuntu1.dsc
 5c19a21afb8a02c95f3f62fa37d8e1ed 1245601 mail optional dovecot_1.0.beta9.orig.tar.gz
 79e0d74d13f1e5c35cbf89165b845171 108229 mail optional dovecot_1.0.beta9-1ubuntu1.diff.gz

Version: GnuPG v1.4.2.2 (GNU/Linux)


More information about the edgy-changes mailing list